Subject: Ticket Assigned - Price discrepancy in my purchase
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 08:32:08 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Price discrepancy in my purchase Dear team Centrepoint

I made a recent online purchase via order number 4547713437.
One of the items for the product is Marilyn Monroe printed t shirt which
was priced at 45QR after discount. However when I recieved the product the
tag shows the price of 29 QR. this was disappointing since I keep
purchasing from  Centrepoint,  I didn't expect this discrepancy in price.
I need you to rectify that.
I have enclosed picture of the product along with the tag.

Thanks,
Kanika
33344643

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2358143